<?php
require '../../system/config_for_game.inc.php';
require '../../system/func_for_game.inc.php';
require '../../system/start_page2.inc.php';

/*** выводим верх страницы ***/
head('Правила');
echo '
<dt><b>Реклама</b></dt>
<dt>


<b>п.1</b> <u>Свобода действия</u><br/>
<b>п.1.1</b> Любые действия, не оговоренные данными правилами, решаются на усмотрение
модератора/администратора<br/>
<b>п.1.2</b> Данные правила могут быть изменены админимистрацией без уведомления игроков<br/>---<br>
</dt>
<dt>
<b>п.2</b> <u>Рекомендации</u><br/>
<b>п.2.1</b> Перед участием в игре рекомендуется изучить данные правила, а также
помощь<br/>
<b>п.2.2</b> Всегда помните принцип "спасение утопающего - дело рук самого
утопающего". Перед тем, как оскорбить или обвинить кого-либо, подумайте,
какое впечатление о вас может создасться у модераторов или администраторов.<br/>---<br>
</dt>
<dt>
<b>п.3</b> <u>Обратная связь</u><br/>
<b>п.3.1</b> Обратная связь с администрацией осуществляется через адрес <b>robott@list.ru</b><br/>
<b>п.3.2</b> Обратная связь с модераторами осуществляется посредством чата или форума<br/>
<b>п.3.3</b> Использование других способов связи при попытке связаться с
администрацией или модераторами, может быть проигнорировано без уведомления.<br/>---<br>
</dt>
<dt>
<u>Терминология:</u><br/>
<b>п.1</b> Администрация - непосредственно "держатели" данной игры, все вопросы
и предложения по изменению чего-либо, а также жалобы на модераторов - к ним.<br/>
<b>п.2</b> Модеры - группа лиц, следящая за порядком в игре. Обращаться к ним с
вышеперечисленными вопросами запрещено.<br/>
<b>п.3</b> Игроки - группа пользователей игры.<br/>---<br>
</dt>
<dt>
Правила поведения в <u>игре</u>, <u>чате</u>, <u>форуме</u>:<br/>---<br>

<b>п.1</b> <u>Запрещено</u><br/>
<b>п.1.1</b> Обсуждать данные правила <b>[ignor/ban]</b><br/>
<b>п.1.2</b> Комментировать/обсуждать решения администраторов/модераторов <b>[ignor/ban]</b><br/>
<b>п.1.3</b> Использовать язык, отличный от русского/английского,
кроме случаев цитирования <b>[ignor/ban]</b><br/>
<b>п.1.4</b> Использовать "кривую" кодировку <b>[ignor/ban]</b><br/>
<b>п.1.5</b> Флудить (размещение однотипной информации) <b>[ignor/ban]</b><br/>
<b>п.1.6</b> Обсуждать понятие "флуд" <b>[ban]</b><br/>
<b>п.1.7</b> Оскорблять других игроков, материться, кроме случаев приватной
переписки, использовать оскорбления или мат в названиях стран или инфе (в т.ч. и клановой) <b>[ignor/ban]</b><br/>
<b>п.1.8</b> Доставать администраторов/модераторов в игре, для этого есть "обратная связь" <b>[ignor/ban]</b><br/>
<b>п.1.9</b> Использовать/утаивать от администрации/разглашать игрокам баги <b>[block]</b><br/>
<b>п.1.10</b> Создание мультов (клонов), т.е. нескольких стран для прокачки
других ваших стран, а также запрещено просить знакомых/союзников создавать их для
вас. <b>[ban/block]</b><br/>
<b>п.1.11</b> Запрещено "отдавать" страну союзнику, сливать ресурсы и т.п. <b>[ban/block]</b><br/>
<b>п.1.12</b> Надоедать модераторам с просьбами удалить вашу страну <b>[ignor]</b><br/>
<b>п.1.13</b> Запрещено произносить фразы в ассамблее, как то: "я честный клоновод/клоповод",
"пойду нарегю клонов/клопов" и т.п. Проверять, правда это или нет, никто не будет. <b>[ban/block]</b><br/>

<b>п.1.14</b> Запрещено вводить в смятение новичков фразами в ассамблее о якобы существующих читах, багах, глюков <b>[ignor/ban]</b><br/>

<b>п.1.15</b> Запрещено использовать в ученом совете поисковики / базы данных.<b>[ignor/ban]</b><br/>

<b>п.1.16</b> Спекулировать на рынке, если общая сумма доходов с этого превышает 10000.<b>[block/ban]</b><br/>

<b>п.1.17</b> Играть более чем двумя странами одновременно, 
если между странами наблюдается какое-либо взаимодействие (соседство, любые контакты или взаимодействия между ними и т.п.). <b>[block на все страны]</b>.
Второй или вновь восстановленой стране одного пользователя запрещается воевать с прежним противником если прошло менее 
3х суток с момента прошлой войны, кроме случаев, когда война была спровоцирована противником. <b>[bаn/blоck]</b><br/>

<b>п.1.18</b> Захватывать страну союзника, соклановца <b>[bаn/blоck]</b>.
Любая прокачка с "дружеской" помощью другой страны, подобная "помощь" другой стране. <b>[block/ban на обе страны]</b>.
Сохранение страны игрока, "отдавшего" страну другому <b>удаляется</b>.<br/>

<b>п.1.19</b> Любые нарушения настоящих правил, займ без отдачи, совершенные до сохранения страны, влекут за собой удаление самого сохранения <b>[bаn/blоck]</b><br/>

<b>п.1.20</b>В случаях, когда у
владельца страны нет невозможности находиться в игре, разрешается присмотр за страной другим лицом,
не имеющим на этот момент своей страны, с обязательным предупреждением об этом модеров и определения
сроков присмотра. В случае если страной изначально играют 2 человека, это должно быть заранее отражено в
информации профиля, игра в это время какими-либо еще странами запрещена <b>[ban на все страны]</b>.<br/>
<b>п.1.22.</b> Игра по принципу "сохранюсь и делаю что хочу", грубые, повторяющиеся нарушения после восстановлений наказываются удалением сохранения <b>[ban]</b>.<br/>
<b>п.1.23.</b> Продавать/отдавать страны, сохранения во владение другим лицам. <b>[ban]</b> на сохранение и страну.<br/>
<b>п.1.24.</b> Регистрироваться с Anonymouse.org и через подобные сайты/программы <b>[blоck]</b><br/>---<br>
</dt>
<dt>
<b>п.2.</b> <u>Разрешено</u><br/>
<b>п.2.1.</b> Все, что не запрещено, разрешено, но помните о морально-этических
принципах и п.п. 1.1 данных правил<br/>---<br>
<b>п.3.</b> <u>Наказания</u><br/>
<b>п.3.1.</b> За любое нарушение игрок получает наказание<br/>
<b>п.3.2.</b> В квадратных скобках указаны варианты наказаний. Какое именно
наказание применить решает модераторатор/администратор<br/>


</dt>
<dt>» <a href="/">На главную</a></dt>';

/*** выводим низ страниы ***/
foot();
?>